html,
body {
	height: 100%;
	margin: 0;
	padding:0;
	font-family: sans-serif;
	background-color: #2196f3;
	height: 100%;
	position: relative;
}

header {
	background-color: white;
	z-index: 4;
	position: absolute;
	width: 100%;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

header a:link,
header a:visited,
header a:hover,
header a:active {
	text-decoration: none;
	color: black;
}

.header_box {
	float: left;
	width: 50%;
	height: 75px;
}

.nav_container {
	display: flex;
	flex-direction: row;
	height: 100%;
	align-items: center;
}

.nav_item {
	flex-grow: 1;
	font-size:120%;
}

.center {
	position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 300px;
    margin-top: -150px; /* Half the height */
    margin-left: -150px
}